Page MenuHomePhabricator

Keep userspace of nlwikipedia out of search engines
Closed, ResolvedPublic

Description

On the Dutch Wikipedia there has been discussion if the pages in the User space should be index. After a last round of opinion collecting there seems to be consensus to do it, see:

https://nl.wikipedia.org/wiki/Overleg_Wikipedia:Kladblok#Ronde_4

In my humble opinion this is enough consensus, can this be implemented?

Event Timeline

Akoopal created this task.Feb 20 2020, 10:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2020, 10:40 PM
Majavah claimed this task.Feb 20 2020, 11:11 PM
Majavah moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
Restricted Application added a project: User-Majavah. · View Herald TranscriptFeb 20 2020, 11:11 PM

Change 573761 had a related patch set uploaded (by Majavah; owner: Majavah):
[operations/mediawiki-config@master] Add noindex for NS_USER and NS_USER_TALK for nlwiki

https://gerrit.wikimedia.org/r/573761

Change 573761 merged by jenkins-bot:
[operations/mediawiki-config@master] Add noindex for NS_USER and NS_USER_TALK for nlwiki

https://gerrit.wikimedia.org/r/573761

Mentioned in SAL (#wikimedia-operations) [2020-02-20T23:50:49Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T245787 [nlwiki] Add noindex for NS_USER and NS_USER_TALK (duration: 00m 56s)

Jdforrester-WMF closed this task as Resolved.Feb 20 2020, 11:51 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Deployed. Please shout if there are any issues.

Ciell added a subscriber: Ciell.Feb 21 2020, 10:07 AM
Majavah moved this task from ❔ Unsorted to ✔ Closed on the User-Majavah board.Feb 22 2020, 8:25 PM